Subject: NYISO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 6 Nov 2000 19:45:00 -0800 (PST)

Last night I noticed that all of the clearing prices for power were coming in 
at the same as our bid on the 500 mws.  My belief that we were setting the 
price was confirmed when I resubmitted our bids for a couple of hours, and it 
once again printed our clearing price.  We may be the only people truly 
playing this market at night (at least with any size), so we may want to 
lower our offer the subsequent nights.

Lawrence 3rd